@extends('frame') 

@section('title', 'The Bad Space | Location Info')

  @section('main-content')
    @parent
    <section>
      <article>
        <h1 class="location-title">{{$title}}</h1>
        <h2>Description</h2>
        {{$location->description}}<br />
        <h2>Screens</h2>
        @if($images != null)
          @foreach($images as $image)
            <a href="/{{$image->path}}" class="location-image" style="background: url(/{{$image->path}}) no-repeat center center / cover #fc6399" />
            </a>
          @endforeach
        @endif
        <br />
        <strong>Total Actions:</strong> {{$actions}}/{{$sources_count}}<br />
        <img class="rating-icon" src="/assets/images/global/status-suspend.svg" title="suspended" />
        <strong>Suspended: {{$location->block_count}}</strong>

        <img class="rating-icon" src="/assets/images/global/status-silence.svg" title="silenced" />
        <strong>Silenced: {{$location->silence_count}}</strong>
        <br /><br />
        Total Actions represent the number of actions, silences or suspensions, that have been taken against an instance by <a href="/about#how">Current Sources</a>

        <br />UPDATED : {{$updated}}
      </article>
    </section>
  @endsection